@font-face {
  font-family: "Spinnaker";
  src: url("assets/fonts/Spinnaker-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Balthazar";
  src: url("assets/fonts/Balthazar-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  background: #0a0a0a;
}

#game-container {
  width: 100%;
}

#game-container canvas {
  width: 100%;
  display: block;
}
